/*
Theme Name: OTO
Description: Theme for USGL website
Author: Craig Berry
Template: graphene
*/



/* Prevent white flash on page transitions. */

html {
  background-color: #081123;
}

/* Set page content background.
   Turned off using XXX suffix. */

.postXXX {
  background-image: url(http://new.oto-usa.org/wordpress/wp-content/uploads/2013/03/bkgs4.jpg);
  background-repeat: no-repeat;
  background-position: center top;
}

/* Turn off image borders. */

.entry-content img, .child-page img {
  border: 0;
}

/* More space above floated elements. */

.wp-caption {
  margin-top: 20px !important;
}

/* No quote mark on blockquote */

blockquote {
  background-image: none;
}

blockquote p {
  text-indent: 0;
}

/* Emulate <nobr> tag. */

.nobr {
  white-space: nowrap;
}

/* For stand-out quotes from holy books. */

p.holy {
  font-weight: bold;
  font-style: italic;
  text-align: center;
}

/* Hide page title on home page. */

.home h1.post-title {
  display: none;
}

/* Make headers stand out more. */

.post-title, .entry-content h2 {
  font-weight: bold;
}

p.feedTitle {
  font-size: 130%;
  font-weight: bold;
}

/* Format podcast 'date' entries (overriding graphene) */

.feedburnerFeedBlock .date {
  background-image: none;
  float: none;
  display: inline;
  padding-left: 1em;
}

/* Float the local bodies map legend over the map. */

div#legend-positioning-frame {
  position: relative;
  margin-top: 10px;
  border: 0;
}

img#map-legend {
  position: absolute;
  margin: 0;
  left: 690px;
  top: 340px;
}

/* Format local bodies table. */

table#bodies {
  margin-top: 30px;
  width: 850px;
}

table#bodies thead th {
  font-weight: bold;
}

table#bodies tbody tr:hover {
  background-color: gainsboro;
}

/* Style search box. */

div.gsc-control-searchbox-only {
  float: right;
  width: 40%;
  background-color: transparent;
  border: 0;
  padding-top: 12px;
}

table.gsc-search-box {
  border-collapse: collapse;
  border: 0;
}

table.gsc-search-box td, table.gsc-search-box tr {
  background-color: transparent;
  border: 0;
}

/* Prevent calendar item text from visibly overflowing box. */

.gce-list {
  overflow: hidden;
}

/* Small-caps style, mostly for "ev". */

.small-caps {
  font-variant: small-caps;
}

/* Format podcast. */

.podcast-entry {
  margin-top: 20px;
}

.podcast-title {
  font-weight: bold;
  font-size: 125%;
}

